<?xml version="1.0" encoding="utf-8"?>

<Setting>

<Device><Type>2</Type></Device>

<ConnectionInfo><HostName>127.0.0.1</HostName>

<Port>29012</Port></ConnectionInfo>

<Public><ShowHide>2</ShowHide></Public>

</Setting>